#container-page {
    align-items: center;
    justify-content: center;
    padding-left: 10%;
    padding-top: 5%;
    font-weight: bolder;
    font-size: 100%;
    color: white;

    .home-page {
        width: 78vw;
        height: 70vh;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 8px;

        .box {
            background: linear-gradient(360deg,#c5c5c5 85%,#000000 15%);
            border: solid 1px black;
            width: 20vw;
            height: 40vh;
            border-radius: 8px;
            margin: 5%;

            .box-text {
                text-align: center;
                margin-top: 2%;
            }
            .box-dados {
                font-size: xx-large;
                margin-top: 35%;
                color: #000000;
            }
        }
    }
}